@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-family: 'Sancoale Narrow';font-size: 39px;color: #fff;letter-spacing: 0.6px;}
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Noway';}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 960px;}
.content{ margin:0 auto; padding:0; width:100%;}
img{max-width: 100%;}
.btn {display: inline-block;vertical-align: top;width: 240px;height: 52px;background-image: url(../images/site/bt1.png);background-repeat: no-repeat;background-position: center;background-size: 100%;line-height: 52px;border-radius: 4px;-o-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-moz-transition: 0.5s ease all;text-align: center;font-size: 16px;font-family: 'Noway';font-weight: 500;background-size: 100% 100%;position: relative;z-index: 99}
.btn:hover{opacity: 0.78}
.btn:after {content: '';position: absolute;left: 0;right: 0;width:91%;height: 96%;top: 1px;margin: 0 auto;box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.19);z-index: -2;}
.btn:before {content: '';position: absolute;left: 0;right: 0;width: 100%;height: 100%;top: 1px;margin: 0 auto;background-image: url(../images/site/bt1.png);background-repeat: no-repeat;background-position: center;background-size: 100%;z-index: -1}
/* Header*/
header{position: fixed;left: 0;top: 0;width: 100%;    padding-top: 27px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;z-index: 9999}
header.sticky{}
header:after{content: '';width: 100%;height: 100%;left: 0;top: 0;background: #344b5b; /* Old browsers */
    background: -moz-linear-gradient(left, #344b5b 2%, #35989d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #344b5b 2%,#35989d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #344b5b 2%,#35989d 100%);transform: translateY(-100px);position: absolute;z-index: -1;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
header.sticky:after{transform: translateY(0px)}
header .brand{float: left;max-width: 155px;}
header .right_col{float: right;margin-right: -26px;}
header nav{display: inline-block;vertical-align: top;    margin-top: 17px;}
header nav ul{list-style: none;}
header nav ul li{display: inline-block;vertical-align: top;}
header nav ul li a{display: inline-block;vertical-align: top; font-family: 'Noway';font-weight: 400;text-transform: uppercase;font-size: 14px;color: #fff;position: relative;padding: 0px 15px;}
header nav ul li a:after{content: '';position: absolute;bottom: -4px;left: 0;right: 0; margin:0 auto;text-align: center;height: 2px;width: 36px;background-color: #fff;transform: scale(0);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
header nav ul li a:hover:after{transform: scale(1)}
header .score {display: inline-block;vertical-align: top;width: 189px;height: 80px;background-image: url(../images/site/button.png);background-size: 100% 100%;background-repeat: no-repeat;text-align: center;line-height:79px;font-family: 'Noway';font-weight: 500;color: #000a0f;font-size: 15px;text-transform: uppercase;    margin-top: -10px;}
header.ch_color  nav ul li a{color: #36404e;font-weight: 500}
header.ch_color  nav ul li a:after{background-color: #36404e !important;}
.banner{height: 779px;background-image: url(../images/site/iStock-640182924-histogram.jpg);background-repeat: no-repeat;background-size: cover;background-position:  top 49% left;text-align: center; padding-top: 172px;position: relative}
.banner h3{text-transform: uppercase;font-family: 'Noway';color: #fff;font-weight: 300;letter-spacing: 2px;}
.banner h1{color: #fff;font-family: 'Sancoale Narrow';font-size: 60px;letter-spacing: 0.5px;    text-shadow: 0px 0px 20px #00000054;
    margin-top: 32px;margin-bottom: 15px;}
.banner p{color: #fff;font-family: 'Noway';font-size:18px;line-height: 25px;margin-top: 25px;font-weight: 300;}
.banner form{margin-top: 70px;}
.banner .in {-webkit-appearance: none;border: none;-webkit-text-size-adjust: none;padding: 5px;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 345px;height: 52px;background-repeat: no-repeat;background-position: center;background-size: 100%;background-size: 100% 100%;text-align: center;margin-right: 13px;font-size: 17px;margin-top: 0px;background-color: #fff;text-align: left;font-family: 'Noway';padding-left: 17px;}
.banner .green{width: 240px;height: 52px;background-size: 100% 100%;text-align: center;line-height: 52px;font-size: 16px;font-weight: 500;font-family: 'Noway';}
.banner h6{font-family: 'Noway';color: #fff;font-weight: 300;font-size: 12px;color: #fff;margin-top: 15px;}
.nav-arrow {display: inline-block;vertical-align: top; -webkit-animation: bounce 2s infinite ease-in-out;position: absolute;left: 0;right: 0;bottom:25px;margin: 0 auto}
@-webkit-keyframes bounce {
    0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-20px); }
    80% { -webkit-transform: translateY(-10px); }
}
.track{margin-top: 60px;}
.track .col{float: left;width: 33.33%;padding-right:40px;}
.track .col h3{color:#010101 ;font-weight: 500;font-size: 22px;font-family: 'Noway';margin-bottom: 8px;margin-top: 31px;}
.track .col p{color:#010101 ;font-weight:300;font-size:16px;font-family: 'Noway';}
.track .col+.col{padding-right:0px;padding-left: 30px}
.track .col+.col+.col{padding-right:10px;}





.what_credit {height: 400px;background: #07080a;background: -moz-linear-gradient(left, #07080a 0%, #2c3848 100%);background: -webkit-linear-gradient(left, #07080a 0%,#2c3848 100%);background: linear-gradient(to right, #07080a 0%,#2c3848 100%);margin-top: 62px;overflow: hidden;}
.what_credit .left_section {float: left;width: 321px;text-align: center;}
.what_credit .right_section {float: left;width:calc(100% - 329px );padding-left: 73px;padding-top: 50px;}
.what_credit .right_section h2 {font-family: 'Sancoale Narrow'; font-size: 40px;color: #fff;}
.what_credit .right_section p {color: #fff;padding-top: 9px;font-size: 18px;}
.what_credit .right_section .green{margin-top: 29px;}

.frequently_que{margin-top: 91px;}
.frequently_que h2{color: #000;text-align: left ;margin-bottom: 38px;}
.frequently_que .col{float: left;width: 33.33%;padding-right:40px;}
.frequently_que .col+.col{padding-left: 10px;padding-right: 30px;}
.frequently_que .col h3{color:#010101 ;font-weight: 500;font-size: 20px;margin-bottom:8px;}
.frequently_que .col p{color:#010101 ;font-weight:300;font-size:18px;line-height: 25px;}
.frequently_que .green{width: 330px}
.frequently_que .bottom_bt{text-align: center;margin-top: 53px;}
.WisrCredit{min-height: 150px;background: #34495a; background: -moz-linear-gradient(left, #34495a 1%, #35949a 100%); background: -webkit-linear-gradient(left, #34495a 1%,#35949a 100%); background: linear-gradient(to right, #34495a 1%,#35949a 100%);padding-top: 60px;padding-bottom: 91px;margin-top: 78px}
.WisrCredit h2{color: #fff;text-align: center;margin-bottom: 45px;}
.WisrCredit .col{float: left;width: 19%;margin-right: 12px;border-radius: 4px;padding: 10px;padding-bottom:28px;}
.WisrCredit .col{background-color: #437387}
.WisrCredit .col+.col{background-color: #448394;}
.WisrCredit .col+.col+.col{background-color: #4493a0}
.WisrCredit .col+.col+.col+.col{background-color: #43a1a9}
.WisrCredit .col+.col+.col+.col+.col{background-color: #45aeb2}
.WisrCredit .col:nth-last-child(1){margin-right: 0px;}
.WisrCredit .col h3{color: #fff; font-family: 'Sancoale Narrow'; font-size: 22px;letter-spacing: 0.5px;}
.WisrCredit .col h4{color: #fff;  font-size: 22px;font-weight: 300;letter-spacing: 0.5px;margin-bottom: 10px;}
.WisrCredit .col p{color: #fff;  font-size:13px;font-weight: 300;line-height: 21px;}

.subscriber {background: #0e1116; /* Old browsers */
    background: -moz-linear-gradient(left, #0e1116 1%, #2d3949 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #0e1116 1%,#2d3949 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #0e1116 1%,#2d3949 100%); text-align: center;padding-top: 28px;padding-bottom: 37px;}
.subscriber h3 {color: #fff;font-weight: 500;letter-spacing: 1px;margin-bottom: 8px;font-size: 19.8px;}
.subscriber h4 {color: #fff;font-weight: 400;font-size: 16px;}
.subscriber h6 {color: #fff;font-weight: 300;font-size: 10px;margin-top: 9px;}
.subscriber form{margin-top: 24px;}
.subscriber .in {-webkit-appearance: none;border: none;-webkit-text-size-adjust: none;padding: 5px;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 400px;height: 52px;background-repeat: no-repeat;background-position: center;background-size: 100%;background-size: 100% 100%;text-align: center;margin-right: 13px;font-size: 17px;margin-top: 0px;background-color: #fff;text-align: left;font-family: 'Noway';padding-left: 17px;    box-shadow: 0px 0px 2px inset #000;}
.subscriber .green{width: 172px;height: 52px;background-size: 100% 100%;text-align: center;line-height: 52px;font-size: 16px;font-weight: 500;font-family: 'Noway';    margin-left: -6px;}
.subscriber.thanks{padding-top: 56px;padding-bottom: 25px;    padding-bottom: 62px;}
.subscriber.thanks h5 {font-weight: 500;color: #fff;text-transform: uppercase;letter-spacing: 1px;font-size: 19px;margin-top: 14px;}

/* Push */
.push{}
/* Footer */
footer{ }
footer .top_col{}
footer .top_col .left_col{float: left;width: 478px;padding-top: 27px;}
footer .top_col .left_col ul{list-style: none}
footer .top_col .left_col ul li{list-style: none;width: 49%;display: inline-block;vertical-align: top;    margin-top: 13px;}
footer .top_col .left_col ul li a{text-transform: uppercase;font-weight: 500;color: #4b5160;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;font-size: 14px;}
footer .top_col .left_col ul li a:hover{color: #11ead1}
footer .top_col .right_col{float: right;padding-top: 38px;}
footer .top_col .right_col a{display: inline-block;vertical-align: top;margin-left: 9px;}
footer .bottom_col{margin-top: 80px;padding-bottom: 26px;}
footer .bottom_col p{color:#8a8a8a ;font-size: 10px;line-height: 16px; }

/* loading screen */
.lodding{position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index:99999;text-align: center;background: #334255; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #334255 1%, #359297 100%); 
    background: -webkit-linear-gradient(-45deg, #334255 1%,#359297 100%); 
    background: linear-gradient(135deg, #334255 1%,#359297 100%); }
.lodding .owl{position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;max-width:174px; animation: mymove 0.4s infinite;top: calc(50% - 85px)}
.lodding .owl img{max-width: 100%}

@keyframes mymove {
    0%{transform: scale(1)}
    50% {transform:scale(0.9)}
    100% {transform:scale(1)}
    /* 0%{transform: translateY(0)}
    50% {transform: translateY(10px)}
    100% {transform: translateY(0)}*/
}

/* about */
/*.banner_inner{height: 300px;background-color: #12ebd1;background-repeat: no-repeat;background-size: cover;padding-top: 160px;}*/
.banner_inner{height: 300px;/*background-color: #12ebd1;*/background-size: cover;padding-top: 160px;background: #344b5b; /* Old browsers */
    background: -moz-linear-gradient(left, #344b5b 2%, #35989d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #344b5b 2%,#35989d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #344b5b 2%,#35989d 100%);background-repeat: no-repeat;background-size: cover;}
.banner_inner h1{color: #fff;font-family: 'Sancoale Narrow';font-size:48.5px;letter-spacing: 0.7px; text-shadow: 0px 0px 20px #00000054;margin-top: 32px;margin-bottom: 15px;}
.about_wisr {padding-top: 57px;}
.about_wisr .wrapper{position: relative}
.about_wisr .wrapper .owl{position: absolute;right: 0;top: -90px;}
.about_wisr .col_a h3{color: #364153;font-family: 'Noway';font-weight: 500;font-size:20px;margin-bottom: 17px;letter-spacing: 1px;}
.about_wisr .col_a p{color: #040404;font-family: 'Noway';font-weight: 400;font-size: 18px;line-height: 26px;    margin-top: 10px;}
.about_wisr .col_2{margin-top: 44px;}
.about_wisr .about_track{margin-top: 67px;margin-bottom: 38px;}
/*.about_wisr .about_track .col{float: left;width: 33.33%;padding-right:40px;padding-bottom: 37px;}
.about_wisr .about_track .col+.col{padding-left: 15px;padding-right: 25px}*/

.about_wisr .about_track .col{float: left;width: 31.22%;margin-right:30px;padding-bottom: 37px;padding-right: 11px;}
.about_wisr .about_track .col+.col{padding-left: 6px;}
.about_wisr .about_track .col:nth-child(3n){margin-right: 0px;}
.about_wisr .about_track .col h3{color:#010101 ;font-weight: 500;font-size: 18.2px;font-family: 'Noway';margin-bottom: 8px;margin-top: 15px;}
.about_wisr .about_track .col p{color:#010101 ;font-weight:400;font-size:16px;font-family: 'Noway';}
/* blog */
.blog_wisr{margin-bottom: 35px;}
.blog_wisr .search{text-align: right;margin: 30px 0px }
.blog_wisr .search .inner{width: 400px;position: relative;display: inline-block;vertical-align: top;}
.blog_wisr .search .in{width:100%;height: 50px;border: 1px solid #a39f9d;padding-left: 51px;color: #969696;font-family: 'Noway';transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;    font-size: 18px;padding-top: 2px;font-weight: 300;}
.blog_wisr .search .in:focus{border-color: #12ebd1;}
.blog_wisr .search .in::-webkit-input-placeholder{ color: #969696;}
.blog_wisr .search .in:-moz-placeholder{ color: #969696;}
.blog_wisr .search .in::-moz-placeholder{ color: #969696;}
.blog_wisr .search .in:-ms-input-placeholder{ color: #969696;}
.blog_wisr .search .in::-ms-input-placeholder{ color: #969696;}
.blog_wisr .search .in:placeholder-shown{ color: #969696;}
.blog_wisr .search input[type="submit"] {background-size: 26px;background-repeat: no-repeat;background-image: url(../images/site/search.png);position: absolute;left: 0;height: 50px;top: 0;color: transparent;background-position: 12px center;}
.blog_wisr .blog_inner{}
.blog_wisr .blog_inner .col{float: left;width: 31.22%;margin-right:30px;margin-bottom: 34px;}
.blog_wisr .blog_inner .col:nth-child(3n){margin-right: 0px;}
.blog_wisr .blog_inner .col h3{color:#010101 ;font-weight:400;font-size: 23.9px;line-height: 30px;margin-top: 9px;margin-bottom: 10px;}
.blog_wisr .blog_inner .col a{color:#43d6c7 ;font-weight:500;font-size:14px;display: inline-block;vertical-align: top;text-transform: uppercase;}
.blog_wisr .blog_inner .col .img_col{width: 100%;height: 200px;background-repeat: no-repeat;background-size: cover;}

/*  blog_inner */
.had_new{padding-top: 97px;}
.had_new header{background: #344b5b; background: -moz-linear-gradient(left, #344b5b 2%, #35989d 100%);background: -webkit-linear-gradient(left, #344b5b 2%,#35989d 100%); background: linear-gradient(to right, #344b5b 2%,#35989d 100%);}
.blog_inner_wisr {}
.blog_inner_wisr .back{margin-top: 39px;margin-bottom: 34px;}
.blog_inner_wisr .back a{color: #a3a09b;font-weight: 500;font-size: 18px;letter-spacing: 0.5px;}
.blog_inner_wisr .back a img{display: inline-block;vertical-align: middle;}
.blog_inner_wisr .img_blog{width: 100%;height: 640px;background-image: url(../images/site/b_bg1.jpg);background-repeat: no-repeat;background-size: cover;}
.blog_inner_wisr .heading_blog{padding-top: 50px;padding-bottom: 70px;}
.blog_inner_wisr .heading_blog .left_col{width: 75%;float: left;padding-right: 40px;}
.blog_inner_wisr .heading_blog .left_col h1{color: #000000; font-size: 40px;line-height: 40px;font-family: 'Sancoale Narrow';}
.blog_inner_wisr .heading_blog .left_col h6{padding-top: 10px;font-size: 16px;line-height: 16px;font-weight: 100;}
.blog_inner_wisr .heading_blog .left_col h2{color: #000000;font-size: 28px;line-height: 28px;padding-top: 40px;}
.blog_inner_wisr .heading_blog .left_col h3{padding-top: 25px;color: #000000;font-weight: 500;font-size: 20px;line-height: 18px;padding-bottom: 10px;}
.blog_inner_wisr .heading_blog .left_col p{color: #000000; font-size: 16px;line-height: 24px;font-weight: 400;padding-bottom: 10px;}
.blog_inner_wisr .heading_blog .left_col ul{padding-left: 30px;}
.blog_inner_wisr .heading_blog .left_col ul li{color: #000000;font-size: 16px;line-height: 24px;font-weight: 400;padding-bottom: 10px;}
.blog_inner_wisr .heading_blog .left_col ul:last-child li{list-style: decimal;}
.blog_inner_wisr .heading_blog .left_col ul li i{font-style: normal;font-size: 16px;line-height: 24px;font-weight: bold;}

.blog_inner_wisr .heading_blog .right_col{width: 25%;float: left;}
.blog_inner_wisr .heading_blog .right_col h3{text-transform: uppercase;font-size: 14px;line-height:14px;color: #000000;padding-bottom: 5px;}
.blog_inner_wisr .heading_blog .right_col .icon{margin-bottom: 50px;}
.blog_inner_wisr .heading_blog .right_col a{display: block;vertical-align: top;padding-bottom: 13px;color: #3b4045;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.blog_inner_wisr .heading_blog .right_col a:hover{color: #11d8c0;}
.blog_inner_wisr .heading_blog .right_col .icon a{display: inline-block;vertical-align: top;margin-right: 7px;width: 33px;position: relative;}
.blog_inner_wisr .heading_blog .right_col .icon a img{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;position: absolute;top:0px;left: 0px;right: 0px;bottom: 0px;}
.blog_inner_wisr .heading_blog .right_col .icon a:hover img+img{opacity: 0;visibility: hidden;}

.r_articles{border-top:2px solid #cacaca;}
.r_articles h2{color: #000000; font-size: 30px;line-height: 30px;font-weight: bold;padding-top: 70px;padding-bottom: 22px;}
.r_articles .col{float: left;width: 31.22%;margin-right:30px;margin-bottom: 34px;}
.r_articles .col:nth-child(3n){margin-right: 0px;}
.r_articles .col h3{color:#010101 ;font-weight:400;font-size: 23.9px;line-height: 27px;margin-top: 8px;margin-bottom: 10px;}
.r_articles .col a{color:#43d6c7 ;font-weight:500;font-size:14px;display: inline-block;vertical-align: top;text-transform: uppercase;}
.r_articles .col .img_col{width: 100%;height: 200px;background-repeat: no-repeat;background-size: cover;}

/* faq */
.faq{}
.faq  h2{color: #353f4d;font-weight: 400;font-size: 27px;text-transform: uppercase;font-family: 'Noway';margin-bottom: 28px;}
.faq .col{float: left;width: 31.22%;margin-right:30px;margin-bottom: 26px;}
.faq .col .in{margin-bottom: 31px;}
.faq .col:nth-child(3n){margin-right: 0px;}
.faq .col h3{color: #000;font-weight: 500;font-size: 18px;line-height: 23px;margin-bottom: 7px;}
.faq .col p{color: #010101;font-weight: 300;font-size: 16px;line-height: 25px;padding: 0px;display: inline-block;vertical-align: top;}
.faq .col a{ color: #21d1b9;font-weight: 500;font-size: 14px;display: inline-block;vertical-align: top;text-transform: uppercase;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.faq .col a:hover{color: #344b5b;}
.faq .search .in{color: #373f4e;font-weight: 500;}
.faq .search .in:focus{border-color: #373f4e;}
.faq .search .in::-webkit-input-placeholder{ color: #373f4e;}
.faq .search .in:-moz-placeholder{ color: #373f4e;}
.faq .search .in::-moz-placeholder{ color: #373f4e;}
.faq .search .in:-ms-input-placeholder{ color: #373f4e;}
.faq .search .in::-ms-input-placeholder{ color: #373f4e;}
.faq .search .in:placeholder-shown{ color: #373f4e;}
.blog_wisr p{color: #000000;font-size: 10px;line-height: 14px;padding: 30px 0px;}

/* read more active */
.faq .col .in{overflow: hidden;max-height: 299px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.faq .col .in.active{min-height:300px;height: auto;}
.faq .col .read-more{display: none;}


/* contact us */
.contact_form{padding-top: 68px;padding-bottom: 74px;}
.contact_form .left_col{float: left;width: 42%;padding-right: 58px;}
.contact_form .left_col h2{ color: #364153;font-family: 'Noway';font-weight: 500;font-size: 20.2px;margin-bottom: 19px;}
.contact_form .left_col  p {color: #040404;font-weight: 400;font-size:16px;line-height: 24px;    margin-top: 12px;}
.contact_form .left_col  a {color: #5ee6d9;font-weight:bold;font-size:16px;line-height: 24px;}
.contact_form .right_col{float: left;width: 58%;}
.contact_form .right_col label{color: #393939;font-weight: 400;font-size: 16px;margin-bottom: 10px;display: block;}
.contact_form .right_col .in{width: 100%;height: 50px;border: 1px solid #a39f9d;margin-bottom: 23px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.contact_form .right_col .in_area{width: 100%;height: 168px;border: 1px solid #a39f9d;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.contact_form .right_col .in:focus,.contact_form .right_col .in_area:focus{border-color: aqua;}
.contact_form .right_col .btn{margin-top: 30px;}
.contact_form .right_col h4{color: #12ebd1;font-weight: 500;font-size: 18px;margin-bottom: 9px;}

/* credit guide */
.credit_wisr{padding-bottom: 70px;}
.credit_wisr h2{color: #000000;font-size: 28px;line-height: 28px;font-weight: bold;padding-top: 70px;padding-bottom: 60px;}
.credit_wisr h4{font-weight: 500;font-size: 18px;padding-bottom: 7px;}
.credit_wisr h5{font-size: 18px;font-weight: 500;padding-bottom: 7px;}
.credit_wisr p{color: #000000;font-size: 16px;line-height: 24px;font-weight: 400;padding-bottom: 5px;}
.credit_wisr ul{padding-left: 20px;padding-bottom: 7px;}
.credit_wisr ul li{color: #000000;font-size: 16px;line-height: 24px;font-weight: 400;}
.credit_wisr h3{color: #3e4656;font-size: 22px;line-height: 22px;font-weight: 500;padding-top: 20px;padding-bottom: 10px;}

/* Privacy policy */
.privacy_wisr{margin-bottom: 70px;}
.privacy_wisr h4{color: #000000;font-size: 28px;line-height: 28px;font-weight: bold;padding-top: 70px;font-family: 'Sancoale Narrow';}
.privacy_wisr h3{color: #3e4656;font-size: 22px;line-height: 22px;font-weight: 500;padding-bottom: 10px;padding-top: 30px;}
.privacy_wisr p{color: #000000;font-size: 16px;line-height: 24px;font-weight: 400;padding-bottom: 5px;}
.privacy_wisr h5{color: #000000;font-size: 18px;line-height: 18px;font-weight: 500;padding: 10px 0px;}
.privacy_wisr ul{padding-left: 20px;}
.privacy_wisr ul.letter_list{list-style: lower-alpha;}
.privacy_wisr ul li{color: #000000;font-size: 16px;line-height: 22px;font-weight: 400;padding-bottom: 7px;}
.privacy_wisr a{color: #65d4cb;font-size: 16px;font-weight: 500;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.privacy_wisr a:hover{color: #344e5e;}


/* tearm and use */
.terms_wisr{padding-bottom: 70px;}
.terms_wisr h2{padding-top: 70px;color: #000000;font-size: 28px;line-height: 28px;font-weight: bold;padding-bottom: 35px;}
.terms_wisr p{color: #000000;font-size: 16px;line-height: 24px;font-weight: 400;padding-bottom: 5px;}
.terms_wisr h3{color: #3e4656;font-size: 20px;line-height: 20px;font-weight: 500;padding-top: 30px;padding-bottom: 10px;}







